if [ ! -r var/log/sulog ]; then
  touch var/log/sulog
  chmod 640 var/log/sulog
fi
( cd bin ; rm -rf sulogin )
( cd bin ; ln -sf /sbin/sulogin sulogin )
if [ -r sbin/adduser ]; then 
  rm -f sbin/adduser
fi
( cd usr/man/man8 ; rm -rf pwunconv.8.gz )
( cd usr/man/man8 ; ln -sf pwconv.8.gz pwunconv.8.gz )
( cd usr/man/man1 ; rm -rf sg.1.gz )
( cd usr/man/man1 ; ln -sf newgrp.1.gz sg.1.gz )
( cd usr/bin ; rm -rf sg )
( cd usr/bin ; ln -sf newgrp sg )
( cd usr/sbin ; rm -rf vigr )
( cd usr/sbin ; ln -sf vipw vigr )
( cd usr/man/man8 ; rm -rf vigr.8.gz )
( cd usr/man/man8 ; ln -sf vipw.8.gz vigr.8.gz )
